/* Body - Top Border */
body {border-top: 6px solid #383636;background:  url(../images/rose/wallpaperblack.jpg); margin:0px; padding:0px;}

/* Logo */
#logo {background:  url(../images/rose/logoRose.png) no-repeat;}

/* Transparent Overlays */
#overlayWrap,#servicesWrap {background:url(../images/rose/whiteOverlay.png); margin:0px auto; padding:0px;}
#user_wrap {background:url(../images/rose/roseOverlay.png)} 
#botmodsWrap {background:url(../images/rose/blackOverlay.png)}


/* Top Panel Colours */
.topPanel {background: #3D0D26;border: 1px solid #383636;padding: 0}
.topPanel a {background: none;color: #fff;padding: 5px 10px 6px}
.topPanel a:hover {background: #F2E5AE}


/* Nav Colours */
#nav ul li a:hover,#nav ul li a.sf-with-ul:hover {border-bottom: 4px solid #95A37F}
#nav ul li a#active_menu {border-bottom: 4px solid #000}
#nav ul li a {border-bottom: 4px solid #B4C2A0;color: #333}
#nav ul li a.sf-with-ul {border-bottom: 4px solid #633D51}
#nav ul li a#active_menu.sf-with-ul span.expanded{border: none}
#nav ul li li span.expanded {background: url(../images/rose/parent.png) no-repeat left 4px}
#nav ul li li a.sf-with-ul:hover {border-bottom: 1px solid #ddd}


/* Separator between main content and userwrap */
#topEdge {background: #3D0D26}

/* Links */
a {background: #7F6F66;color: #fff}
a:hover {color: #333;background: #95A37F}
a.readon,a.readmore {color: #000}
a.readon:hover,a.readmore:hover {color: #464742}
#rightCol ul li li a,#leftCol ul li li a {color: #333}
.contentheading,h2,h1,.componentheading,h3 {color: #464742}


blockquote,.blockquote {color: #3F3733}
blockquote,.blockquote {background: url(../images/charcoal/blockquote.png) no-repeat left top}
blockquote p {background: url(../images/charcoal/blockquote_br.png) no-repeat right bottom}

/* Date */
.blogdate {color: #381B0D;background: url(../images/rose/dateOlive.png) left 25px no-repeat}

/* Slideshow COlours */
#slideShowNav a {background: #fff;color: #292929;border: 1px solid #464742}
#slideShowNav a.activeSlide,#slideShowNav a.activeSlide:hover {background: #633D51;color: #fff;border:  1px solid #464742}
#slideShowNav a:hover {background: #95A37F;border: 1px solid #464742}
.slideshowImage img {background: #633D51;border: 1px solid #3D0D26; width:300px; height:225px;}
/*-----added 100809----*/
.main_outer
	{
		margin:0px auto; padding:0px; width:963px; clear:both;
	}

#slideShowNav {
				display:inline !important;
				margin-left:83px !important;
				top:542px;
			}

.view
{
color:blue; 
font-weight:bold;
text-decoration:none;
}

.view a
{
color:blue; 
font-weight:bold;
text-decoration:none;
background:transparent;
}
 
.view a:hover
{
color:blue; 
font-weight:bold;
text-decoration:none;
background:transparent;
}